<!DOCTYPE html>
<html lang="en">

<head>
	<meta charset="utf-8"/>
	<title>simplonforall.simplon.co</title>
	<link href="https://fonts.googleapis.com/css?family=Ubuntu&display=swap" rel="stylesheet"> 
	<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
    <link rel="stylesheet" href="integration.css">
</head>

<body>
	<div class="container-fluid">
		<header>
			<a class= headerlogo href="https://simplonforall.simplon.co/"><img src="Images/Simplon_for_all.svg" alt= "logo simplonforall"></a>
			<h1>#Simplon for all</h1>

			<div class= icon-header>
				<img class=icon-img src="Images/moteur-white.svg" alt="logo handicap moteur">
				<img class=icon-img  src="Images/auditif-white.svg" alt="logo handicap auditif">
				<img class=icon-img src="Images/visuel-white.svg" alt="logo handicap visuel">
				<img class=icon-img  src="Images/psychique-white.svg" alt="logo handicap psychique">	
			</div>

		</header>
	</div>

	<section>
		<h3>Favoriser l'insertion professionnelle des personnes en situation de handicap par des formations, gratuites et accessibles, aux compétences et aux métiers du numérique
		</h3>
	</section>

	<section class=sect2>
		<div class=card>
			<div class= card-icon>
				<img src="Images/cible_rqth.svg" alt="logo des différents handicaps">
			</div>
			<div class= card-text>
				<p>Tu as une <span class=strong>RQTH </span> ou un <span class=strong> titre bénéficiaire de l'obligation d'emploi </span>, et tu es <span class=strong>demandeur d'emploi</span> ? 
				</p>
			</div>
			<a class= card-button href="">Découvre les métiers du numérique
			</a>
		</div>


		<div class=card>
			<div class= card-icon>
				<img src="Images/cible_structure.svg" alt="logo structure">
			</div>
			<div class= card-text>
				<p>Vous êtes une <strong>structure accompagnant des personnes en situation de handicap</strong> ?  
				</p>
			</div>
			<a class= card-button href="">Découvre nos formations gratuites
			</a>
		</div>

		<div class=card>
			<div class= card-icon>
				<img src="Images/cible_entreprise.svg" alt="logo poignet de main">
			</div>
			<div class= card-text>
				<p>Vous êtes une <strong>entreprise responsable et engagée</strong> qui souhaite recruter des candidats formés aux métiers du numérique ? 
				</p>
			</div>
			<a class= card-button href="">Découvre notre proposition
			</a>
		</div>

	</section>

	<section class=sect3>
		<h2>Le programme #simplon for all</h2>
		<div class="text">
		<p>Par ce programme, Simplon entend prouver que <strong>le numérique peut être un formidable levier d’inclusion et d’innovation sociale.</strong> 
		</p>
		<p>Les employeurs responsables et engagés sont <strong>à la recherche de talents dans les métiers du numérique</strong>, Simplon met à profit son expertise pour les <strong>révéler</strong> et <strong>provoquer la rencontre</strong> !
		</p>
		<ul>
			<li>un partenaire clé : <strong>la Fondation FDJ</strong>, premier soutien et financeur du programme ;</li>
			<li>un réseau de <strong>partenaires experts Handicap</strong> : CCAH, Pôle Emploi, Cap Emploi, Agefiph, Hanploi, APF… ;</li>
			<li>un <strong>sourcing innovant</strong> : ateliers de découverte du code, des métiers du numérique et des formations chez nos partenaires ;</li>
			<li>un travail sur <strong>l’adaptation des formations</strong> : accessibilité des outils pédagogiques (SimplonLine), adaptation des postes de travail, formation des équipes pédagogiques ;</li>
			<li>un <strong>accompagnement vers l’emploi</strong> et la prise de poste, ainsi que des ateliers de sensibilisation à destination des entreprises.</li>
		</ul>
	</div>
	</section>
	<section class=sect4>
		<h2>#simplon</h2>
		<div class= figure-container>
			<figure class="alpha">
				<h3>Notre identité</h3>
				<p>Le <strong>plus grand réseau de formations aux métiers en tension du numérique</strong>, labellisé par l’Etat “Grande École du Numérique”.
				</p>
			</figure>
			<figure class="beta">
				<h3>Notre défi</h3>
				<p>Avec <strong>#SIMPLON FOR ALL</strong>, l’intégration d’ici fin 2020 de <strong>300 personnes en situation de handicap</strong> dans les formations Simplon.
				</p>
			</figure>
			<figure class="gamma">
				<h3>Notre pari</h3>
				<p><strong>Détecter des talents</strong> parmi les personnes en situation de handicap qui sont en capacité de travailler. 
				</p>
			</figure>
	</section>

	<section class=sect5>
		<div class=sect5left>
			<div class=sect5leftcontainer>
			<h2 id=h2left> #simplon access </h2>
			<p>Découvrez l’engagement de Simplon pour une société numérique toujours plus inclusive à travers des actions de <strong>plaidoyer en faveur de l’accessibilité numérique.</strong>
			</p>
			<P><a class=red-link href="">#simplon access</a> est co-financé par le Fonds européen de développement économique régional (FEDER) dans le cadre du programme opérationnel régional FEDER-FSE d'Ile-de-France 2014-2020, en partenariat avec la région Ile-de-France et la Ville de Paris.
			</P>
			</div>
		</div>
		<div class=sect5right>
		<img class=sect5rightimg src="Images/access.png">
		</div>
	</section>

	<section class=sect6>
		<img class=sect6img src="https://encrypted-tbn0.gstatic.com/images?q=tbn:ANd9GcS0Nj34F6ipoopTgrabco1LAcKA-LjzuAHzT6NKcUzYbx6_sJzHGA">
		<h3>Une question ?</h3>
		<p>Contactez notre responsable du <strong>Programme Handicap:</strong>
		</p>
		<p>Gwenaëlle Bourdaud
		</p>
		<a class=red-link href=""> simplonforall@simplon.co</a>
	</section>

	<section class=sect7>
		<h2>partenaires</h2>
		<div class=partfirstrow>
			<a href="https://www.groupefdj.com/fr/fondation.html"><img src="Images/fdj.png" alt="logo française des jeux"></a>
			<a href="https://www.ccah.fr/"><img src="Images/ccah.png" alt="logo CCAH"></a>
		</div>

		<div class=partthirdrow>
			<a href="http://www.institut-de-france.fr/fr/prix-fondations/fondation-pour-le-lien-social-croix-rouge-fran%C3%A7aise"><img src="Images/croix-rouge.png" alt="logo croix croix-rouge"></a>
			<a href="https://www.credit-cooperatif.coop/Institutionnel"><img src="Images/credit-cooperatif.png" alt=" logo credit-cooperatif"></a>
			<a href="https://www.numerik-ea.fr/"><img src="Images/numerik.png" alt="logo numerik"></a>
			<a href="http://www.enseignementsup-recherche.gouv.fr/"><img src="Images/ministere-recherche-innovation.png" alt="logo ministere-recherche-innovation"></a>
			<a href="https://solidarites-sante.gouv.fr/"><img src="Images/ministere-sociales-sante-droit-des-femmes.png" alt="logo ministere-sociales-sante-droit-des-femmes"></a>
			<a href="https://www.data.gouv.fr/fr/organizations/ministere-de-l-economie-de-l-industrie-et-du-numerique/"><img src="Images/ministere-economie-numerique.png" alt="logo ministere-economie-numerique"></a>
		</div>
		<div>
			<a href="https://ec.europa.eu/regional_policy/fr/funding/erdf/"><img src="Images/ue.png" alt="logo union européene"></a>
			<a href="https://www.paris.fr/"><img src="Images/mairie-de-paris.png" alt="logo mairie-de-paris"></a>
			<a href="https://www.iledefrance.fr/"><img src="Images/ile-de-france.png" alt="logo Ile-de-France"></a>
		</div>
		<p>Le programme Simplon Access est <strong>cofinancé par le fonds européen de développement économique régional </strong>>(FEDER) dans le cadre du programme opérationnnel régional FEDER-FSE d'ile-de-france (2014-2020), en partenariat avec la région ile-de-France et la Ville de Paris.
		</p>
	</section>

	<footer>
		<div class=footer-left>
			<img src="Images/footer_logo.svg" alt="Simplon">
			<p>Formations numériques et inclusives
			</p>
		</div>
		<div class=footer-middle>
			<a href="https://simplon.co/mentions-legales/" style="color: white">Mentions légales</a>&nbsp
			|&nbsp
			<a href="https://simplon.co/simplon-prod/" style="color: white">Réalisé par Simplon.Prod</a>&nbsp
			|&nbsp
			@Copyright
		</div>
		<div class=footer-right>
			<a href="https://www.facebook.com/Simplon.co/"><img src="Images/facebook-hover.svg" alt="logo facebook"></a>
			<a href="https://twitter.com/account/access "><img src="Images/twitter-hover.svg" alt="logo twitter"></a>
			<a href="https://www.instagram.com/simplonco/"><img src="Images/instagram-hover.svg" alt="logo instagram"></a>
			<a href="https://www.linkedin.com/company/simplon-co/?originalSubdomain=fr"><img src="Images/linkedin-hover.svg" alt="logo linkedin"></a>

		</div>
	</footer>
</div>

</body>
</html>